.text {
	font-size: 16px;
	font-weight: bolder;
}
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 14px;
	background-image: url(../../template_pix/screwedup_paper.jpg);


}
.menus {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bolder;
	margin: 0px;
	padding: 0px;
	height: auto;
	width: auto;
	clear: none;
	float: none;
	border-top: 0px none;
	border-right: 0px none;
	border-bottom: 0px none;
	border-left: 0px none;



}
a:link {
	color: #330000;
}
a:hover {
	color: #990000;
}
a:active {
	color: #CC6600;
}
.text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
}
font {
	font-family: Verdana, Arial, Helvetica, sans-serif;

}
table {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-align: left;
	font-size: 16px;
}
.topic {
	font-size: 14px;
	font-weight: bolder;
	font-style: normal;

}
.subhead {
	font-size: 16px;
	font-style: normal;
	font-weight: bold;

}
.bolditals {
	font-size: 15px;
	font-style: italic;
	font-weight: bold;
	font-variant: normal;
}
.redbold {
	color: #FF0000;
}
